/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\ITP_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_ITP_PROVISTON_TAXES') 
 CREATE TABLE T_ITP_PROVISTON_TAXES (
FID BIGINT DEFAULT 0 NOT NULL,
FBILLNO VARCHAR(30) DEFAULT ' ' NOT NULL,
FBILLSTATUS VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FAUDITORID BIGINT DEFAULT 0 NOT NULL,
FAUDITDATE DATETIME,
FMODIFYTIME DATETIME,
FCREATETIME DATETIME,
FTAXORG BIGINT DEFAULT 0 NOT NULL,
FACCOUNTORG BIGINT DEFAULT 0 NOT NULL,
FTAXSYSTEM BIGINT DEFAULT 0 NOT NULL,
FTAXTYPE BIGINT DEFAULT 0 NOT NULL,
FPROVISTONITEM BIGINT DEFAULT 0 NOT NULL,
FENTRYDATE DATETIME,
FCOINS BIGINT DEFAULT 0 NOT NULL,
FTOTAL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FISVOUCHER VARCHAR(50) DEFAULT ' ' NOT NULL,
FENTITYTYPE VARCHAR(36) DEFAULT ' ' NOT NULL,
FENTITYNUMBER VARCHAR(50) DEFAULT ' ' NOT NULL,
FVOUCHERNO VARCHAR(50) DEFAULT ' ' NOT NULL,
FSTARTDATE DATETIME,
FENDDATE DATETIME
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\ITP_table.sql **/
